PHP Manual
Prev |  | Next

# XMLReader->isValid()

(no version information, might be only in CVS)

XMLReader->isValid() -- Indicates if the parsed document is valid

## Description

class XMLReader {
bool isValid ( void )
}

Returns a boolean indicating if the document being parsed is currently valid.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->setParserProperty()
XMLReader->setRelaxNGSchema()
XMLReader->setRelaxNGSchemaSource()

Prev | Home | Next
XMLReader->getParserProperty() | Up | XMLReader->lookupNamespace()